dBase II overlay options allow skipping date question and sign- 
on, add INKEY function, permit loading overlay files from an 
alternate drive, and several other mods.  Under Z-system or CP/M- 
Plus, dBase can be called from any drive on your system.  Version 
1.2 fixes several bugs and adds a few improvements.  Now in Zilog 
mnemonics.
